/* Localized versions of task strings */

taskString = "Ruhezustand beenden";
taskDescription = "Ruhezustand der Computer beenden";
longTaskDescription = "Versuchen, den Ruhezustand der Zielcomputer zu beenden";
actionString = "Ruhezustand beenden";
// Task progress
kWakeUpMagicPacketWait = "Befehl gesendet, %@ Sekunden bis zur Anforderung einer Statusaktualisierung";
kWakeUpSendWakeupPkt = "Statusaktualisierung für Beenden des Ruhezustands wird angefordert";

summary = "Ruhezustand der Zielcomputer beenden";